/*--------------------------------------------------------------
	ナビゲーションのスタイル
/*--------------------------------------------------------------
	上部ナビゲーションのスタイル
--------------------------------------------------------------*/

.header__front__gnav {
	border-bottom: 1px solid #eee;
}

ul.header__front__gnavTop {
	width: 100%;
	overflow: hidden;
}

ul.header__front__gnavTop li {
	/* width: 12.857142857142857%; */
	font-size: 1.55rem;
	list-style: none;
	text-align: center;
	float: left;
	border-right: 1px solid #eee;
}

ul.header__front__gnavTop li:nth-child(4) {
	font-size: 1.45rem;
  letter-spacing: -0.085em;
}

ul.header__front__gnavTop li a {
	display: block;
	transition-duration: .2s;
	padding: 77px 29px 11px;
	background-image: url('../../img/nav_01.png');
	background-repeat: no-repeat;
	background-position: center 22px;
}

ul.header__front__gnavTop li:nth-child(2) a {
	background-image: url('../../img/nav_02.png');
}

ul.header__front__gnavTop li:nth-child(3) a {
	background-image: url('../../img/nav_03.png');
}

ul.header__front__gnavTop li:nth-child(4) a {
	background-image: url('../../img/nav_04.png');
  padding: 78px 15px 11px;
}

ul.header__front__gnavTop li:nth-child(5) a {
	background-image: url('../../img/nav_05.png');
}

ul.header__front__gnavTop li:nth-child(6) a {
	background-image: url('../../img/nav_06.png');
}

ul.header__front__gnavTop li:nth-child(7) a {
	background-image: url('../../img/nav_07.png');
}

ul.header__front__gnavTop li a:hover {
	background-position: center 18px;
	transition: .2s all;
	color: #3cc8c3;
}

ul.header__front__gnavTop li img {
	display: block;
	margin: 0 auto 10px;
}

ul.header__front__gnavTop li:last-child {
	width: 10.7%;
	font-size: 1.5rem;
	line-height: 1.5;
	padding: 0 9px;

}

ul.header__front__gnavTop li:last-child a {
	display: block;
	transition-duration: .2s;
	padding: 70px 0 9px;
	background-image: url('../../img/fujinka_logo.png');
	background-repeat: no-repeat;
	background-position: center 15px;
}

ul.header__front__gnavTop li:last-child a:hover {
	color: #3cc8c3;
	background-position: center 12px;
	transition: .2s all;
}

ul.header__front__gnavTop li:last-child img {
	margin: 0 auto 5px;
}

ul.header__front__gnavTop li:last-child span.menu__ttl {
	display: block;
	font-size: 1.3rem;
}

ul.header__front__gnavTop li:last-child span.menu__ttl__txt {
	display: block;
	font-size: 1.4rem;
}

ul.header__front__gnavTop li:first-child {
	border-left: 1px solid #eee;
}

.header__front__gnavBottom__wrap {
	border-top: 1px solid #eee;
	overflow: hidden;
}

ul.header__front__gnavBottom {
	overflow: hidden;
	width: 75%;
	display: inline-block;
	float: left;
}

ul.header__front__gnavBottom li {
	font-size: 1.4rem;
	list-style: none;
	text-align: center;
	padding: 12px 0 10px 0;
	float: left;
}

ul.header__front__gnavBottom li:last-child {
	font-size: 1.4rem;
	list-style: none;
	text-align: center;
	padding: 12px 0 10px 0;
	float: left;
}

ul.header__front__gnavBottom li a,
ul.header__front__gnavBottom li #text__size dt {
	display: block;
	transition-duration: .2s;
	padding: 2px 0 0 25px;
	background-image: url('../../img/nav_arrow.png');
	background-repeat: no-repeat;
	background-position: 0 8px;
	margin-left: 23px;
	transition-duration: .2s;
}

ul.header__front__gnavBottom li:first-child a {
	margin-left: 5px;
}

ul.header__front__gnavBottom li a:hover,
ul.header__front__gnavBottom li:first-child a:hover {
	color: #3cc8c3;
}

ul.header__front__gnavBottom li #text__size {
	margin: 0;
	overflow: hidden;
}

ul.header__front__gnavBottom li #text__size dt {
	font-size: 1.4rem;
	display: inline-block;
	margin-left: 30px;
	font-weight: 400;
	float: left;
}

ul.header__front__gnavBottom li #text__size dd {
	font-size: 1.4rem;
	display: inline-block;
	margin: 2px 0;
	float: left;
	line-height: 1.2;
	cursor: pointer;
}

ul.header__front__gnavBottom li #text__size dd a {
	margin: 0;
	background-image: none;
	padding: 5px;
}

ul.header__front__gnavBottom li #text__size .medium a,
.large ul.header__front__gnavBottom li #text__size .large a {
	color: #fff;
	background-color: #3cc8c3;
	border-radius: 3px;
}

.large ul.header__front__gnavBottom li #text__size .medium a {
	color: #333;
	background-color: #fff;
}

.large #text__size .medium a {
	color: #333;
	background-color: none;
}


/* search */

.header__front__search {
	width: 25%;
	float: right;
	padding: 10px 0;
}

#header__front__form {
	position: relative;
	width: 100%;
	height: 32px;
	text-align: right;
}

#header__front__sBox {
	height: 32px;
	padding: 0 30px 0 15px;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 2px;
	border: none;
	outline: 0;
	background: #eee;
}

#header__front__sBtn {
	height: 32px;
	position: absolute;
	right: 0;
	top: 0;
	background: none;
	color: #333;
	border: none;
}

#header__front__sBtn:hover {
	color:#7fbfff;
}

.fa-search {
	color: #b4b4b4;
}


@media (max-width: 1000px) and (min-width: 768px){
	#header__front__form {
		height: 50px;
		text-align: right;
	}
	#header__front__sBox {
		height: 50px;
	}

	#header__front__sBtn {
		height: 50px;
		left: 94%;
		top: 0;
	}
	#header__front__sBtn .fa-search {
		font-size: 2.2rem;
	}
}


@media (max-width: 767px) {
	.header__front__gnav {
		border-bottom: none;
	}
}
